{
  "ConnectionStrings": {
    "Default": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "Pams_GetAccountToken": "http://pams.bailuntec.com/Api/GetAccountToken",
  "redis": {
    "HostName": "127.0.0.1",
    "Port": "6379",
    "Password": "",
    "Defaultdatabase": "0"
  },
  "PPS_ShortagePush": "http://bltpro.bailuntec.com/api/EbayTask/PushSkuEditQtyTask",
  "PPS_ShortagePush2": "http://pps.bailuntec.com/Api/AutoOperation/skutask/pushskueditqtytask",
  "PPS_Return_GoodsPush": "",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "pps-sys": {
    "review": "https://pps.bailuntec.com/Api/amazon/analyze/Download/GetReviewInfoBy",
    "pps_sell_product": "http://pps.bailuntec.com/WalmartApi/Publish/GetWithSellProductAsync"
  }
}
